#mixedSlider {
  position: relative;
  margin-top:15px;
}
#mixedSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
}
#mixedSlider .MS-content .item {
  display: inline-block;
  width: 33.3333%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-content .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-content .item {
    width: 100%;
  }
}
#mixedSlider .MS-content .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-content .item .imgTitle .blogTitle {
   text-align:center;position: absolute;
    bottom: 0px;
    width: 100%;
    font-weight: normal; color:#fff; background: url(../images/pack-h3-bg.png) repeat; margin:auto; padding:5px 5px; z-index:1;
}
#mixedSlider .MS-content .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-content .item p {
  /*margin: 2px 10px 0 5px;*/
}
#mixedSlider .MS-content .item a {
  float: none;
}
#mixedSlider .MS-content .item a:hover {
  
}
#mixedSlider .MS-controls a {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 150px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
  cursor:pointer;
}
#mixedSlider .MS-controls a:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls a {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls a {
    font-size: 20px;
	display:none;
  }
}
@media (max-width: 375px){
 #mixedSlider .MS-content{ margin:0 0px;}
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
	display:none;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}
#basicSlider { position: relative; }

#basicSlider .MS-content {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-content .item {
  display: inline-block;
  width: 20%;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-content .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-content .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-content .item { width: 50%; }
}

#basicSlider .MS-content .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls a { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}




/*Changes*/





#mixedSlider {
  position: relative;
  margin-top:15px;
}
#mixedSlider .MS-contents {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
}
#mixedSlider .MS-contents .item {
  display: block;
  width: 33.3333%;
  float:left;
  position: relative;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  padding: 0 10px;
}
@media (max-width: 991px) {
  #mixedSlider .MS-contents .item {
    width: 50%;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-contents .item {
    width: 100%;
  }
}
#mixedSlider .MS-contents .item .imgTitle {
  position: relative;
}
#mixedSlider .MS-contents .item .imgTitle .blogTitle {
   text-align:center;position: absolute;
    bottom: 0px;
    width: 100%;
    font-weight: normal; color:#fff; background: url(../images/pack-h3-bg.png) repeat; margin:auto; padding:5px 5px; z-index:1;
}
#mixedSlider .MS-contents .item .imgTitle img {
  height: auto;
  width: 100%;
}
#mixedSlider .MS-contents .item p {
  /*margin: 2px 10px 0 5px;*/
}
#mixedSlider .MS-contents .item a {
  float: none;
}
#mixedSlider .MS-contents .item a:hover {
  
}
#mixedSlider .MS-controls a {
  position: absolute;
  border: none;
  background-color: transparent;
  outline: 0;
  font-size: 50px;
  top: 120px;
  color: rgba(0, 0, 0, 0.4);
  transition: 0.15s linear;
}
#mixedSlider .MS-controls a:hover {
  color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  #mixedSlider .MS-controls a {
    font-size: 30px;
  }
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls a {
    font-size: 20px;
	display:none;
  }
}
@media (max-width: 375px){
 #mixedSlider .MS-contents{ margin:0 0px;}
}
#mixedSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-left {
    left: -10px;
	display:none;
  }
}
#mixedSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 767px) {
  #mixedSlider .MS-controls .MS-right {
    right: -10px;
  }
}
#basicSlider { position: relative; }

#basicSlider .MS-contents {
  white-space: nowrap;
  overflow: hidden;
  margin: 0 2%;
  height: 50px;
}

#basicSlider .MS-contents .item {
  display: inline-block;
  width: 20%;
  position: relative;
  float:left;
  vertical-align: top;
  overflow: hidden;
  height: 100%;
  white-space: normal;
  line-height: 50px;
  vertical-align: middle;
}
@media (max-width: 991px) {

#basicSlider .MS-contents .item { width: 25%; }
}
@media (max-width: 767px) {

#basicSlider .MS-contents .item { width: 35%; }
}
@media (max-width: 500px) {

#basicSlider .MS-contents .item { width: 50%; }
}

#basicSlider .MS-contents .item a {
  line-height: 50px;
  vertical-align: middle;
}

#basicSlider .MS-controls a { position: absolute; }

#basicSlider .MS-controls .MS-left {
  top: 35px;
  left: 10px;
}

#basicSlider .MS-controls .MS-right {
  top: 35px;
  right: 10px;
}

